YAZ and PHP 5.0.3

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

To be brief I would like to know if Indexdata's PHP/YAZ is compatible  
with PHP 5.0.3 and if so what steps may be taken taken to build it.

The configure file that comes with PHP 5.0 contains no mention of yaz so  
  how does one build PHP (and the php_yaz.so)?

I have already built the yaz 2.0 libs and bins and can use the  
yaz-client so it is a matter of building the PHP extension at this point.

I would like not to have to go back to 4.3 for this functionality.

Thank you,

Site Timeline